Source: jaxe
Priority: optional
Maintainer: Samuel Thibault <sthibault@debian.org>
Build-Depends: debhelper-compat (= 12)
Build-Depends-Indep: default-jdk, libfop-java (>= 1:2.0~),
 libavalon-framework-java, libbatik-java, libcommons-io-java,
 libcommons-logging-java, libjazzy-java, libjing-java, liblog4j1.2-java,
 libsaxonhe-java, libxml-commons-resolver1.1-java, libxalan2-java,
 libxerces2-java, libxml-commons-external-java, libxmlgraphics-commons-java,
 libxsltc-java, imagemagick, ant
Rules-Requires-Root: no
Standards-Version: 4.5.0
Section: java
Homepage: http://jaxe.sourceforge.net/
Vcs-Browser: https://salsa.debian.org/debian/jaxe
Vcs-Git: https://salsa.debian.org/debian/jaxe.git

Package: jaxe
Section: editors
Architecture: all
Depends: ${misc:Depends}, default-jre, libjaxe-java
Description: JAva Xml Editor
 Jaxe is an XML editor adaptable to XML languages. It uses an XML schema and a
 configuration file for the graphical user interface.

Package: libjaxe-java
Architecture: all
Depends: ${misc:Depends}, libavalon-framework-java, libbatik-java,
  libcommons-io-java, libcommons-logging-java, libfop-java (>= 1:2.0~),
  libjazzy-java, libjing-java, liblog4j1.2-java, libsaxonhe-java,
  libxml-commons-resolver1.1-java, libxalan2-java, libxerces2-java,
  libcortado-java, libxml-commons-external-java, libxmlgraphics-commons-java, libxsltc-java
Description: JAva Xml Editor - library
 Jaxe is an XML editor adaptable to XML languages. It uses an XML schema and a
 configuration file for the graphical user interface.
 .
 This package provides a java library to run Jaxe.

Package: libjaxe-java-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: JAva Xml Editor - Library documentation
 Jaxe is an XML editor adaptable to XML languages. It uses an XML schema and a
 configuration file for the graphical user interface.
 .
 This package provides the documentation for the java library.
